/*
.brxe-block .noscale {
  margin:15vW 0 !important;
  width: auto;
}
*/


/* Tablet portrait styles */
@media screen and (max-width: 991px) {
	
  .brxe-block:not(.noscale) {
    /*margin:5vW 0 !important;*/
    width:100% !important;
  }


  #brxe-logoicon{
    width: 50px;
  }

  #brxe-navicon{
    width: 20px;
  }


  
  .scrolldown_icon {
    width: 16px;
    height: 16px;
    
  }
  .scrolldown_icon::before {
    top: 2px;
    left: 2px;
    width: 6px;
    height: 6px;
  }

  body:not(home) [data-scroll-section-id="section0"] .brxe-container .brxe-block:nth-child(1) {
    margin-top:10vH !important;
    }

  

    .wpcf7 [type="radio"] + .wpcf7-list-item-label::before,
  .wpcf7 [type="checkbox"] + .wpcf7-list-item-label::before {
    width: 20px;
    height: 20px;
  }



  /* CSS */
[data-scroll-horizontal] {
  max-width: 40vw;
}
  



}

/* Mobile landscape styles */


/*
@media screen and (max-width: 767px) {

  .brxe-ba-lottie svg, [lottie-src] svg {
    width: 90vw !important;
     height: 90vh !important;
   
  }
*/




/* Mobile portrait styles */
@media screen and (max-width: 478px) {


  .sidemenu {
    right: calc(5vw + 0px);
}

  .sidemenu .dot-wrapper {
    
    height: 15px;
    margin: 15px 0;
    

  }

}